Bug 150952 - Missing BuildRequires: zlib-devel
Summary: Missing BuildRequires: zlib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rik van Riel
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-12 17:48 UTC by Felipe Alfaro Solana
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 00:43:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Alfaro Solana 2005-03-12 17:48:18 UTC
Description of problem: 
zlib-devel is required for Xen to get build from sources. Thus, the following 
BuildRequires line should be added to xen.spec: 
 
BuildRequires: zlib-devel 
 
Version-Release number of selected component (if applicable): 
xen-2-20050308 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:

Comment 1 Rik van Riel 2005-03-28 21:16:20 UTC
Fixed in xen-2-20050328, which should be in rawhide tonight.


Note You need to log in before you can comment on or make changes to this bug.